@import url('https://fonts.googleapis.com/css2?family=Akaya+Telivigala&display=swap');

body
{
  background: #222;
}

#world {
  max-width: 860px;
  width: 100%;
  min-width: 400px;
  padding: 20px;
  background-color: #fff;
  margin:auto;font-family: times;
}

h1 {
  text-align: center;
  font-weight: normal;
  color: #fff;
  font-family: 'Akaya Telivigala', cursive;
  font-size: 50px;
}

h2, h3{
    font-family: 'Akaya Telivigala', cursive;
    text-align: center;
}

input[type="text"] {
  display: block;
  padding: 10px;
  margin: auto;
  width: 380px;
  border: 1px solid #AAA;
  font-size: 35px;
  color: #666;
  font-family: 'Akaya Telivigala', cursive;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

select, input[type="button"] { 
  display: inline-block;
  padding: 5px;
  border: 1px solid #AAA;
  font-size: 12px;
  color: #666;
  font-family: 'Akaya Telivigala', cursive;
  border-radius: 5px;
}

.buttonadd {
  display: block;
  width: 220px;
  text-align: center;
  margin: 10px auto 0;
  padding: 10px;
  border: 1px solid #F22;
  font-size: 15px;
  background: #FAA;
  color: #000;
  font-family: 'Akaya Telivigala', cursive;
  border-radius: 5px;
  cursor: pointer;
}

#navrhy {
  border: 1px solid #aaa;
  border-top: 0;
  width: 380px;
  padding: 10px;
  margin: auto;
  font-size: 17px;
  font-family: times;
}

#navrhy b, .pis {
  font-family: 'Akaya Telivigala', cursive;
  font-weight: 100;
}

#navrhy i, #und i {
  float:right;
}

#und {
  width: 380px;
  padding: 20px 10px;
  margin: auto;
  font-family: times;
  color: #444;
}

#genplace
{
	padding: 10px;
	box-sizing: content-box;
  border: 1px dashed #AAA;
  font-family: 'Akaya Telivigala', cursive;
}

#paticka
{
  font-family: 'Akaya Telivigala', cursive;
  color: #fff;
  width: 860px;
  padding: 20px;
  margin:auto;
}

#paticka i
{
  font-size: 10px;
}

#paticka a
{
  color: #aaa;
}

.pridano{
  color: #ccc;
}